--- 
vendor: "ESRI"
id: "34"
title: "Carreteras Nacionales"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CLAVE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TRAMO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  DENOMINACI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  RIESGO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"